body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:2065px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u101191_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1919px;
  height:1008px;
}
#u101191 {
  border-width:0px;
  position:absolute;
  left:146px;
  top:0px;
  width:1919px;
  height:1008px;
}
#u101191_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
